.value-delivered .wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-top: 30px;
}
.value-delivered .wrapper .card {
    background-color: #FBFBFB;
    border: 1px solid rgba(233, 233, 233, 0.5);
    border-radius: 6px;
    overflow: hidden;
    padding: 20px;
}
.value-delivered .wrapper .card .text h4 {
    font-size: 20px;
    line-height: 1.2;
    text-transform: none;
    margin-top: 20px;
}
.value-delivered .wrapper .card .text p {
    font-size: 14px;
    line-height: 22px;
    word-wrap: break-word;
}
.value-delivered .wrapper .card .icon img {
    min-height: 32px;
    max-height: 32px;
    object-fit: cover;
}
.value-delivered .wrapper .card .icon {
    line-height: 0;
}
.value-delivered.red-bg .title-block-with-shape h3::before {
    background-color: #ffffff;
}
.value-delivered.red-bg .wrapper .card .text h4,
.value-delivered.red-bg .wrapper .card .text p,
.value-delivered.green-bg .wrapper .card .text h4,
.value-delivered.green-bg .wrapper .card .text p,
.value-delivered.blue-bg .wrapper .card .text h4,
.value-delivered.blue-bg .wrapper .card .text p {
    color: #000;
}



.value-delivered.gray-bg .wrapper .card {
    background-color: #FFFFFF;
    border: 1px solid #E9E9E9;
}

@media (max-width: 991px) {
.value-delivered .wrapper .card .text p br {
    display: none;
}
}

@media (max-width: 767px) {
.value-delivered .wrapper {
    grid-template-columns: 1fr;
}
}